» Ubuntu » Packages

Error

two or more packages specified (gcc-9-cross-base disco)